  /* --- Hero --- */
.Hero.-resource-circulation {
  position: relative;
}

@media print, screen and (min-width: 960px) {
  .resource-circulation-Hero__img {
    aspect-ratio: 1600/458;
    img {
      width: 100%;
      height: auto;
    }
  }
}

@media print, screen and (max-width: 959px) {
  .resource-circulation-Hero__img {
    img {
      width: 100%;
      height: auto;
    }
  }
}

@media only screen and (max-width: 559px) {
  .resource-circulation-Hero__inner {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
}


@media only screen and (min-width: 560px) {
  .resource-circulation-Hero__body {
    position: absolute;
    text-align: center;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -47%);
    width: 100%;
    z-index: 2;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .resource-circulation-Hero__body {
    padding: 0 28px;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .resource-circulation-Hero__inner {
    min-height: 200px;
  }
}

@media only screen and (max-width: 559px) {
  .resource-circulation-Hero__body {
    padding: 30px 15px 0;
    order: 2;
    text-align: center;
    background-color: #fff;
  }
  .resource-circulation-Hero__img {
    min-height: 200px;
  }
}

@media only screen and (max-width: 559px) {
  .resource-circulation-Hero__inner {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
}

.resource-circulation-Hero__headMain {
  font-size: 4.4rem;
  line-height: 1.3;
  color: #fff;
}

.resource-circulation-Hero__headLead {
  margin-top: 17px;
  font-size: 2rem;
  line-height: 1.5;
  color: #fff;
}

@media print, screen and (max-width: 959px) {
  .resource-circulation-Hero__img img {
    width: 100%;
  }
}

@media only screen and (max-width: 559px) {
  .resource-circulation-Hero__headMain {
    font-size: 3rem;
    color: #008486;
  }

  .resource-circulation-Hero__headLead {
    margin-top: 13px;
    font-size: 2rem;
    line-height: 1.5;
    color: #008486;
  }
}

@media only screen and (max-width: 959px) {
  .Hero__scroll {
    display: none;
  }
}


/* --- innovation-SectionLead --- */

.innovation-SectionLead {
  padding: 40px 0 0;
  text-align: center;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .innovation-SectionLead {
    padding: 100px 28px 0;
  }
}

@media only screen and (max-width: 559px) {
  .innovation-SectionLead {
    padding: 37px 15px 0;
  }
}

.innovation-SectionLead .Text.-lead {
  max-width: 960px;
  margin: 0 auto;
  color: #008486;
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 2;
}

.innovation-SectionLead .Text.-lead + .-lead {
  margin-top: 30px;
}

@media only screen and (max-width: 559px) {
  .innovation-SectionLead .Text.-lead {
    line-height: 1.8;
  }

  .innovation-SectionLead .Text.-lead + .-lead {
    margin-top: 32px;
  }
}

/* --- innovation-Section --- */

.innovation-Section .innovation__outline {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 20px;
  font-size: 3.2rem;
  line-height: 1;
  text-align: center;
  color: #008486;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.innovation-Section .innovation__outline::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 40px;
  border-bottom: 2px solid #008486;
}

@media only screen and (max-width: 559px) {
  .innovation-Section .innovation__outline {
    font-size: 2.2rem;
  }
}

.innovation-Section .HeadingLevel2 {
  padding: 0;
  text-align: center;
}

.innovation-Section .HeadingLevel2::after {
  display: none;
}

.innovation-Section .HeadingLevel2__body {
  font-size: 3.6rem;
  font-weight: normal;
  line-height: 1.4;
}

@media only screen and (max-width: 559px) {
  .innovation-Section .HeadingLevel2__body {
    font-size: 2.6rem;
  }
}

.innovation-Section .HeadingLevel2 + .Text {
  margin-top: 45px;
}

@media only screen and (max-width: 960px) {
  .innovation-Section .HeadingLevel2 + .Text {
    margin-top: 40px;
  }
}

.innovation-Section .Text.-lead {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  font-weight: normal;
  line-height: 1.5;
  font-size: 1.8rem;
}


/* --- -ourChallenge --- */

.innovation-Section.-ourChallenge {
  padding: 120px 50px 0;
}

.-ourChallenge .List.-noteNumber {
  max-width: 960px;
  margin: 24px auto 0;
}

.-ourChallenge .innovation__sectionItem {
  margin-top: 80px;
  padding: 50px;
  background: url('/innovation/resource-circulation/images/img_challenge_bg.jpg') 0 0 no-repeat;
  background-size: cover;
}

.-ourChallenge .Box {
  margin: 30px auto 0;
  max-width: 960px;
  background-color: #fff;
}

.-ourChallenge .Box:nth-child(1) {
  margin: 0 auto;
}

.-ourChallenge .Definitionlist__heading {
  font-size: 3rem;
  line-height: 1.4;
}

.-ourChallenge .Definitionlist__body .List {
  margin-top: 24px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .innovation-Section.-ourChallenge {
    padding: 120px 28px 0;
  }

  .-ourChallenge .innovation__sectionItem {
    margin: 40px -28px 0;
    padding: 50px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .innovation-Section.-ourChallenge {
    padding: 80px 15px 0;
  }

  .-ourChallenge .innovation__sectionItem {
    margin: 60px -15px 0;
    padding: 60px 015px;
  }

  .-ourChallenge .Box {
    padding: 27px 15px;
  }

  .-ourChallenge .Definitionlist__heading {
    font-size: 2.3rem;
    line-height: 1.4;
  }
}


/* --- -ourApproach --- */

.innovation-Section.-ourApproach {
  padding: 120px 50px 0;
}

.-ourApproach .innovation__sectionItem {
  margin-top: 80px;
  padding: 50px;
  background-color: #F5F5F5;
}

.-ourApproach .CardGrid .CardGrid__item {
  margin-top: 24px;
}

@media only screen and (min-width: 960px) {
  .-ourApproach .CardGrid .Image img {
    image-rendering: -webkit-optimize-contrast;
  }
  .-ourApproach .CardGrid.-column3 .CardGrid__item:nth-child(-n+3) {
    margin-top: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .innovation-Section.-ourApproach {
    padding: 120px 28px 0;
  }

  .-ourApproach .innovation__sectionItem {
    margin: 40px -28px 0;
    padding: 50px 28px;
  }

  .-ourApproach .CardGrid.-column2TBView .CardGrid__item:nth-child(-n+2) {
    margin-top: 0;
  }

  .-ourApproach .CardGrid.-column2TBView .CardGrid__item {
    margin-top: 24px;
  }
}

@media only screen and (max-width: 559px) {
  .innovation-Section.-ourApproach {
    padding: 80px 15px 0;
  }

  .-ourApproach .innovation__sectionItem {
    margin: 60px -15px 0;
    padding: 60px 015px;
  }

  .-ourApproach .CardGrid.-column1SPView .CardGrid__item:nth-child(-n+1) {
    margin-top: 0;
  }

  .-ourApproach .CardGrid.-column1SPView .CardGrid__item {
    margin-top: 24px;
  }
}


/* --- -ourStrength --- */

.innovation-Section.-ourStrength {
  position: relative;
}

@media only screen and (min-width: 960px) {
  .-ourStrength .innovation__sectionInner {
    margin: 0 50px;
    padding: 120px 40px 80px;
    background-image: url('/innovation/resource-circulation/images/img_our_strength_bg.jpg');
    background-position: top center;
    background-size: 100vw auto;
    background-repeat: no-repeat;
    background-color: #008486;
  }

  .-ourStrength .innovation__sectionInner::before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    background-image: linear-gradient(0deg, rgba(0, 132, 134, 1), rgba(0, 132, 134, 0) 85%);
  }

  #Js-Parallax__bg {
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: calc(100% - 100px);
    max-width: 1500px;
    height: 100%;
    margin: 0 auto;
    background-image: url('/innovation/resource-circulation/images/img_our_strength_bg.jpg');
    background-attachment: fixed;
    background-position: top center;
    background-size: 100vw auto;
    background-repeat: no-repeat;
    background-color: #008486;
  }

  #Js-Parallax__bg.-active {
    opacity: 1;
  }

  .-ourStrength .innovation__sectionItem {
    opacity: 1;
  }

  #Js-Parallax__bg.-active + .innovation__sectionInner {
    background-image: none;
    background-color: transparent;
    position: relative;
  }

}

.-ourStrength .innovation__sectionInner::after {
  content: " ";
  display: inline-block;
  position: absolute;
  left: calc(50% - 70px);
  bottom: -62px;
  border-style: solid;
  border-width: 63px 70px 0 70px;
  border-color: #008486 transparent transparent transparent;
}

.-ourStrength .innovation__outline,
.-ourStrength .HeadingLevel2__main,
.-ourStrength .Text.-lead {
  color: #fff;
}

.-ourStrength .innovation__outline::after {
  border-bottom: 2px solid #fff;
}

.-ourStrength .Text + .Box {
  margin: 80px auto 0;
}

.-ourStrength .Box {
  margin: 30px auto 0;
  background-color: #fff;
}

@media print,
screen and (max-width: 560px) {
  .-ourStrength .Text + .Box {
    margin: 60px auto 0;
  }

  .-ourStrength .Box {
    margin: 20px auto 0;
    padding: 30px 15px 15px;
  }
}

.-ourStrength .Box .HeadingLevel3 {
  padding: 0 0 24px;
}

.-ourStrength .Box .HeadingLevel3::after {
  display: none;
}

.-ourStrength .Box__inner {
  margin: 0 auto;
  max-width: 960px;
}

.-ourStrength .CardHorizontal__image {
  max-width: 50%;
}

.List.-noteNumber .List__noteNumberPrefix {
  width: 2em;
  ;
}

@media only screen and (max-width: 959px) {
  .-ourStrength .innovation__sectionInner {
    margin: 0;
    padding: 120px 28px 80px;
    background-color: #008486;
    background-image: none;
  }

  .-ourStrength .CardHorizontal__image {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    max-width: 100%;
    height: 100%;
    margin: 35px 0 0;
    text-align: center;
  }

  .CardGrid + .Text {
    margin-top: 30px;
  }

  .CardHorizontal + .List {
    margin-top: 56px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .-ourStrength .CardHorizontal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media print,
screen and (min-width: 560px) {
  .-ourStrength .Box .Text + .CardGrid {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 559px) {
  .-ourStrength .innovation__sectionInner {
    padding: 80px 15px 50px;
  }
}

@media print {
  .innovation__sectionItem {
    padding: 120px 40px 80px;
  }

  .-ourStrength .innovation__outline {
    color: #008486;
  }

  .-ourStrength .HeadingLevel2__main,
  .-ourStrength .Text.-lead {
    color: #333;
  }

  .-ourStrength .innovation__sectionInner::before,
  .-ourStrength .innovation__sectionInner::after {
    display: none;
  }
}

/* --- -vision --- */
.innovation-Section.-vision {
  margin: 0 50px;
  padding: 180px 50px 80px;
  background: url('/innovation/resource-circulation/images/img_vision_bg.jpg') 0 0 no-repeat;
  background-size: cover;
}

.-vision .innovation__sectionItem {
  margin: 0 auto;
  max-width: 960px;
}

.-vision .Text + .CardGrid {
  margin-top: 80px;
}

.-vision .CardGrid + .Text {
  margin-top: 30px;
}


@media only screen and (min-width: 560px) and (max-width: 959px) {

  .-ourStrength .innovation__sectionInner {
    padding: 120px 28px 80px;
  }

  .innovation-Section.-vision {
    margin: 0 auto;
    padding: 180px 28px 80px;
  }
}

@media only screen and (max-width: 559px) {
  .-ourStrength .innovation__sectionInner {
    padding: 80px 15px 50px;
  }

  .innovation-Section.-vision {
    margin: 0 auto;
    padding: 140px 15px 60px;
  }
}
